alter table URUNDANA_SUB_DISTRICT add constraint FK_URUNDANA_SUB_DISTRICT_ON_PROVINCE foreign key (PROVINCE_ID) references URUNDANA_PROVINCE(ID);
alter table URUNDANA_SUB_DISTRICT add constraint FK_URUNDANA_SUB_DISTRICT_ON_CITY foreign key (CITY_ID) references URUNDANA_CITY(ID);
create index IDX_URUNDANA_SUB_DISTRICT_ON_PROVINCE on URUNDANA_SUB_DISTRICT (PROVINCE_ID);
create index IDX_URUNDANA_SUB_DISTRICT_ON_CITY on URUNDANA_SUB_DISTRICT (CITY_ID);
